<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="848ce5964d7cfe26e6eaf145b0e29f7d">
  <dict>
    <!--2023-09-13 09:25:08.000-->
    <string key="carrier_incall_cust_vowifi_type">DIAL_WIFI</string>
    <!--2023-02-11 10:05:23.000-->
    <string key="carrier_statusbar_vowifi_type">DIAL_WIFI</string>
    <!--2023-09-13 09:25:08.000-->
    <string key="carrier_vowifi_calllog_icon_type">DIAL_WIFI</string>
    <!--2023-09-13 09:25:08.000-->
    <string key="carrier_vowifi_dialer_icon_type">DIAL_WIFI</string>
    <!--2023-09-13 09:25:08.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:05:23.000-->
    <string key="carrier_vowifi_pop_content_type">POP_UPLOAD_LOCATION</string>
    <!--2023-02-11 10:05:23.000-->
    <string key="carrier_vvm_package_name_string">com.orange.vvm</string>
    <!--2023-02-11 10:05:23.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2023-02-11 10:05:23.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-02-11 10:05:23.000-->
    <int key="maxImageWidth">1920</int>
    <!--2023-02-11 10:05:23.000-->
    <int key="maxMessageSize">614400</int>
    <!--2023-02-11 10:05:23.000-->
    <bool key="vvm_cellular_data_required_bool">true</bool>
    <!--2023-02-11 10:05:23.000-->
    <string key="vvm_destination_number_string">21101</string>
    <!--2023-02-11 10:05:23.000-->
    <array key="vvm_disabled_capabilities_string_array">
      <string>STARTTLS</string>
    </array>
    <!--2023-02-11 10:05:23.000-->
    <int key="vvm_port_number_int">20481</int>
    <!--2023-02-11 10:05:23.000-->
    <string key="vvm_type_string">vvm_type_omtp</string>
    <!--2023-02-11 10:05:23.000-->
    <bool key="vvm_use_custom_bool">true</bool>
  </dict>
</config>
